table thead {
    border-bottom: 1px solid #565656;
    background-color: #ffd600;
    border-width: 0.1em;
    border-color: #ffd600;
    border-style: solid;
}

.table-inline-filter {
    display: inline-block;
    margin-left: 1em;
}

input {
    max-width: 100%;
    margin: 0.25em 0;
    font-size: 15px;
}


tr.odd {
    background: #fff;
}
tr.even {
    border-style: none;
    background: #f1f2f2;
    transition: all, 0.15s;
}